+ Responder ao Tópico



  1. Galera atualizei a versao 2.9.51 pra 3.17 e nao gostei por causa de um problema ou bug da versao e gostaria de fazer o downgrade ... jah baixei os pacotes da 2.9.51 e coloquei lah soh que quando rebooto o Pc naum acontece nada !

  2. Citação Postado originalmente por admskill Ver Post
    Galera atualizei a versao 2.9.51 pra 3.17 e nao gostei por causa de um problema ou bug da versao e gostaria de fazer o downgrade ... jah baixei os pacotes da 2.9.51 e coloquei lah soh que quando rebooto o Pc naum acontece nada !
    Voce tem q ir em System -> Packets clicar em downgrade.



  3. ou ir no new terminal

    e digitar

    system package downgrade

  4. Valeu galera ajudou ... obrigado pela Moral !



  5. disponha






Tópicos Similares

  1. Responsabilidade sobre Updates Automaticos de Versao Antiga
    Por Edilmar no fórum Servidores de Rede
    Respostas: 5
    Último Post: 17-10-2005, 09:57
  2. informação de versão do apache - nmap
    Por whinston no fórum Servidores de Rede
    Respostas: 13
    Último Post: 06-01-2005, 16:40
  3. informação de versão do sendmail - nmap
    Por whinston no fórum Servidores de Rede
    Respostas: 2
    Último Post: 06-01-2005, 16:16
  4. Atualização de versão
    Por RCM no fórum Servidores de Rede
    Respostas: 1
    Último Post: 27-11-2003, 23:13
  5. atualização de versão do banco mysql -> Slackware
    Por Wal no fórum Servidores de Rede
    Respostas: 13
    Último Post: 26-11-2003, 17:07

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L